Kurzinfo CB-K19/1045 Update 6

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenSSL: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 26.02.2020
Software: Open Source OpenSSL 1.0.2, Open Source OpenSSL 1.1.1, Debian Linux, SUSE Linux
Plattform: Linux, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-1551
Bezug: SUSE Security Update SUSE-SU-2020:0474-1 vom 2020-02-25
Revisions Historie
  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Debian aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.